################################################################################
# Automatically-generated file. Do not edit!
################################################################################

SHELL = cmd.exe

# Add inputs and outputs from these tool invocations to the build variables 
CMD_SRCS += \
../f29h85x_ram_lnk.cmd 

SYSCFG_SRCS += \
../epwm_ex1_trip_zone.syscfg 

C_SRCS += \
../epwm_ex1_trip_zone.c \
./syscfg/board.c \
./syscfg/device.c \
./syscfg/ti_drivers_config.c \
./syscfg/ti_dpl_config.c 

GEN_FILES += \
./syscfg/board.c \
./syscfg/device.c \
./syscfg/ti_drivers_config.c \
./syscfg/ti_dpl_config.c 

GEN_MISC_DIRS += \
./syscfg 

C_DEPS += \
./epwm_ex1_trip_zone.d \
./syscfg/board.d \
./syscfg/device.d \
./syscfg/ti_drivers_config.d \
./syscfg/ti_dpl_config.d 

OBJS += \
./epwm_ex1_trip_zone.o \
./syscfg/board.o \
./syscfg/device.o \
./syscfg/ti_drivers_config.o \
./syscfg/ti_dpl_config.o 

GEN_MISC_FILES += \
./syscfg/board.h \
./syscfg/board.cmd.genlibs \
./syscfg/peripheral_frame_mapping.h \
./syscfg/interrupt_list.txt \
./syscfg/errorevent_list.txt \
./syscfg/pinmux.csv \
./syscfg/device.h \
./syscfg/ti_drivers_config.h \
./syscfg/clocktree.h \
./syscfg/ti_dpl_config.h 

GEN_MISC_DIRS__QUOTED += \
"syscfg" 

OBJS__QUOTED += \
"epwm_ex1_trip_zone.o" \
"syscfg\board.o" \
"syscfg\device.o" \
"syscfg\ti_drivers_config.o" \
"syscfg\ti_dpl_config.o" 

GEN_MISC_FILES__QUOTED += \
"syscfg\board.h" \
"syscfg\board.cmd.genlibs" \
"syscfg\peripheral_frame_mapping.h" \
"syscfg\interrupt_list.txt" \
"syscfg\errorevent_list.txt" \
"syscfg\pinmux.csv" \
"syscfg\device.h" \
"syscfg\ti_drivers_config.h" \
"syscfg\clocktree.h" \
"syscfg\ti_dpl_config.h" 

C_DEPS__QUOTED += \
"epwm_ex1_trip_zone.d" \
"syscfg\board.d" \
"syscfg\device.d" \
"syscfg\ti_drivers_config.d" \
"syscfg\ti_dpl_config.d" 

GEN_FILES__QUOTED += \
"syscfg\board.c" \
"syscfg\device.c" \
"syscfg\ti_drivers_config.c" \
"syscfg\ti_dpl_config.c" 

C_SRCS__QUOTED += \
"../epwm_ex1_trip_zone.c" \
"./syscfg/board.c" \
"./syscfg/device.c" \
"./syscfg/ti_drivers_config.c" \
"./syscfg/ti_dpl_config.c" 

SYSCFG_SRCS__QUOTED += \
"../epwm_ex1_trip_zone.syscfg" 


